<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'ar_wp', version '2.8'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'أندورا';
$string['AE'] = 'الإمارات العربية المتحدة';
$string['AF'] = 'أفغانستان';
$string['AI'] = 'أنجويلا';
$string['AL'] = 'ألبانيا';
$string['AM'] = 'أرمينيا';
$string['AO'] = 'أنجولا';
$string['AQ'] = 'أنتاركتيكا';
$string['AR'] = 'الأرجنتين';
$string['AS'] = 'ساموا الأمريكية';
$string['AT'] = 'النمسا';
$string['AU'] = 'أستراليا';
$string['AW'] = 'أروبا';
$string['AX'] = 'جزر أولاند';
$string['AZ'] = 'أذربيجان';
$string['BB'] = 'باربادوس';
$string['BD'] = 'بنجلاديش';
$string['BE'] = 'بلجيكا';
$string['BF'] = 'بوركينافاسو';
$string['BG'] = 'بلغاريا';
$string['BH'] = 'البحرين';
$string['BI'] = 'مملكة بروندي';
$string['BJ'] = 'بنين';
$string['BL'] = 'سان بارتيلمي';
$string['BM'] = 'برمودا';
$string['BN'] = 'بروناي دار السلام';
$string['BR'] = 'البرازيل';
$string['BS'] = 'جزر الباهاما';
$string['BT'] = 'بوتان';
$string['BV'] = 'جزيرة بوفيه';
$string['BW'] = 'بوتسوانا';
$string['BY'] = 'بيلاروس';
$string['BZ'] = 'بليز';
$string['CA'] = 'كندا';
$string['CC'] = 'جزر كوكوس )كيلنغ)';
$string['CF'] = 'جمهورية أفريقيا الوسطى';
$string['CG'] = 'الكنغو';
$string['CH'] = 'سويسرا';
$string['CK'] = 'جزر كوك';
$string['CL'] = 'شيلي';
$string['CM'] = 'الكاميرون';
$string['CN'] = 'الصين';
$string['CO'] = 'كولومبيا';
$string['CR'] = 'كوستاريكا';
$string['CU'] = 'كوبا';
$string['CV'] = 'الرأس الأخضر';
$string['CW'] = 'كوراساو';
$string['CX'] = 'جزر الكريسماس';
$string['CY'] = 'قبرص';
$string['DE'] = 'ألمانيا';
$string['DJ'] = 'جيبوتي';
$string['DK'] = 'الدنمارك';
$string['DM'] = 'دومينيكا';
$string['DO'] = 'جمهورية الدومنيكان';
$string['DZ'] = 'الجزائر';
$string['EC'] = 'الإكوادور';
$string['EE'] = 'إستونيا';
$string['EG'] = 'مصر';
$string['EH'] = 'الصحراء الغربية';
$string['ER'] = 'إريتريا';
$string['ES'] = 'أسبانيا';
$string['ET'] = 'إثيوبيا';
$string['FI'] = 'فنلندا';
$string['FJ'] = 'جزر فيجي';
$string['FK'] = 'جزر الفوكلاند';
$string['FO'] = 'جزر فارو';
$string['FR'] = 'فرنسا';
$string['GA'] = 'الجابون';
$string['GB'] = 'المملكة المتحدة';
$string['GD'] = 'غرينادا';
$string['GE'] = 'جورجيا';
$string['GF'] = 'غويانا الفرنسية';
$string['GG'] = 'غورينزي';
$string['GH'] = 'غانا';
$string['GI'] = 'جبل طارق';
$string['GL'] = 'جرينلاند';
$string['GM'] = 'غامبيا';
$string['GN'] = 'غينيا';
$string['GP'] = 'غوادلوب';
$string['GQ'] = 'غينيا الاستوائية';
$string['GR'] = 'اليونان';
$string['GT'] = 'جواتيمالا';
$string['GU'] = 'غوام';
$string['GW'] = 'غينيا-بيساو';
$string['GY'] = 'غيانا';
$string['HK'] = 'هونج كونج';
$string['HN'] = 'الهندوراس';
$string['HR'] = 'كرواتيا';
$string['HT'] = 'هايتي';
$string['HU'] = 'المجر';
$string['ID'] = 'أندونيسيا';
$string['IE'] = 'أيرلندا';
$string['IL'] = 'إسرائيل';
$string['IN'] = 'الهند';
$string['IO'] = 'الجزر البريطانية في المحيط الهندي';
$string['IQ'] = 'العراق';
$string['IS'] = 'أيسلندا';
$string['IT'] = 'إيطاليا';
$string['JE'] = 'جيرسي';
$string['JM'] = 'جامايكا';
$string['JO'] = 'الأردن';
$string['JP'] = 'اليابان';
$string['KE'] = 'كينيا';
$string['KG'] = 'قرغيزستان';
$string['KH'] = 'كمبوديا';
$string['KW'] = 'الكويت';
$string['KZ'] = 'كازاخستان';
$string['LB'] = 'لبنان';
$string['LK'] = 'سري لانكا';
$string['LR'] = 'ليبيريا';
$string['LS'] = 'ليسوتو';
$string['LT'] = 'ليثيونيا';
$string['LU'] = 'لكسمبورج';
$string['LV'] = 'لاتفيا';
$string['LY'] = 'ليبيا';
$string['MA'] = 'المغرب';
$string['MC'] = 'موناكو';
$string['ME'] = 'مونتينيجرو';
$string['MG'] = 'مدغشقر';
$string['MH'] = 'جزر المارشال';
$string['ML'] = 'مالي';
$string['MM'] = 'ميانمار';
$string['MN'] = 'منغوليا';
$string['MO'] = 'مكاو';
$string['MP'] = 'جزر ماريانا الشمالية';
$string['MT'] = 'مالطا';
$string['MV'] = 'المالديف';
$string['MW'] = 'مالاوي';
$string['MX'] = 'المكسيك';
$string['MY'] = 'ماليزيا';
$string['MZ'] = 'موزمبيق';
$string['NA'] = 'ناميبيا';
$string['NE'] = 'النيجر';
$string['NF'] = 'جزر نورفوك';
$string['NG'] = 'نيجيريا';
$string['NI'] = 'نيكاراجوا';
$string['NL'] = 'هولندا';
$string['NO'] = 'النرويج';
$string['NP'] = 'نيبال';
$string['NZ'] = 'نيوزيلندا';
$string['OM'] = 'عمان';
$string['PA'] = 'بنما';
$string['PE'] = 'بيرو';
$string['PG'] = 'بابوا نيوجيني';
$string['PH'] = 'الفلبين';
$string['PK'] = 'باكستان';
$string['PL'] = 'بولندا';
$string['PR'] = 'بورتاريكا';
$string['PT'] = 'البرتغال';
$string['PY'] = 'الباراجواي';
$string['QA'] = 'قطر';
$string['RO'] = 'رومانيا';
$string['RS'] = 'صربيا';
$string['RU'] = 'الاتحاد الروسي الفيدرالي';
$string['RW'] = 'رواندا';
$string['SA'] = 'المملكة العربية السعودية';
$string['SC'] = 'سيشل';
$string['SD'] = 'السودان';
$string['SE'] = 'السويد';
$string['SG'] = 'سنغفورا';
$string['SI'] = 'سلوفينيا';
$string['SK'] = 'سلوفاكيا';
$string['SL'] = 'سيراليون';
$string['SN'] = 'السنغال';
$string['SO'] = 'الصومال';
$string['SR'] = 'سورينام';
$string['SS'] = 'جنوب السودان';
$string['SV'] = 'السلفادور';
$string['SY'] = 'الجمهورية العربية السورية';
$string['TD'] = 'تشاد';
$string['TF'] = 'الأراضي الجنوبية الفرنسية';
$string['TG'] = 'توجو';
$string['TH'] = 'تايلاندا';
$string['TJ'] = 'طاجيكستان';
$string['TM'] = 'تركمناستان';
$string['TN'] = 'تونس';
$string['TO'] = 'تونغا';
$string['TR'] = 'تركيا';
$string['TW'] = 'تايوان';
$string['UA'] = 'أوكرانيا';
$string['UG'] = 'أوغندا';
$string['UM'] = 'جزر الولايات المتحدة الصغرى';
$string['US'] = 'الولايات المتحدة الأمريكية';
$string['UY'] = 'الأوروجواي';
$string['UZ'] = 'أوزباكستان';
$string['VN'] = 'فيتنام';
$string['WS'] = 'ساموا';
$string['YE'] = 'اليمن';
$string['ZA'] = 'جنوب أفريقيا';
$string['ZM'] = 'زامبيا';
$string['ZW'] = 'زيمبابواي';
